EDIT - bug #6872

Specimen editor does not enable save icon when editing
08/01/2017 02:47 PM - Patrick Plitzner

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Andreas M.: "Konkret habe ich in Salvador testweise einigen Specime Accession Numbers oder Barcodes zugefugt.”

History

#1 - 08/01/2017 02:51 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 4.10

#2 - 09/24/2017 12:57 AM - Andreas Mdiller

Is this still an open issue?

#3 - 09/26/2017 10:30 AM - Patrick Plitzner
- Status changed from New to Rejected

- Target version deleted (Release 4.10)

This has already been fixed.

#4 - 09/26/2017 10:53 AM - Andreas Miiller

- Status changed from Rejected to Worksforme

03/20/2024

1/1



http://www.tcpdf.org

